
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1.csproj", "{41C0844C-4C90-406E-A55D-2D3738DA3EEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41C0844C-4C90-406E-A55D-2D3738DA3EEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41C0844C-4C90-406E-A55D-2D3738DA3EEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41C0844C-4C90-406E-A55D-2D3738DA3EEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41C0844C-4C90-406E-A55D-2D3738DA3EEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A9F4C0D4-E07C-451D-AFBB-7EEFDE1DE2B0}
	EndGlobalSection
EndGlobal
